 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$iva_nombre=$_POST['iva_nombre'];
$iva_porcentaje=$_POST['iva_porcentaje'];
$tipo_impuesto=$_POST['tipo_impuesto'];

$registros=mysqli_query($con,"INSERT into iva (iva_nombre,iva_porcentaje,tipo_impuesto,empresa)
VALUES  ('$iva_nombre','$iva_porcentaje','$tipo_impuesto','$empresa')") or  die(mysqli_error($con));


echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Porcentaje!</strong> Registrado correctamente.
</div>';
?>